body {
	margin: 0;
	background: #424242;
	color: #fff;
}
a {
	padding: 0px;
	font-size: 11px;
	color: #c0c0c0;
	font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
	text-decoration: none
}
a:hover {
	color: #c00; 
	text-decoration: none
}
p {
	font-size: 13px;
	line-height: 20px;
}
td {
	font-size: 11px; 
	font-family: trebuchet ms, verdana, arial, helvetica, sans-serif
}
.small {
	padding: 0px; 
	font-size: 11px; 
	color: #808080; 
	font-family: trebuchet ms, verdana, arial, helvetica, sans-serif
}
.titlegry {
	font-size: 16px;
	color: #808080
}
.titlerng {
	font-weight: bold; 
	font-size: 12px; 
	color: #c00; 
	font-family: trebuchet ms, verdana, arial, helvetica, sans-serif
}
#headlines {
	color: #fff;
	font-weight: bold;
}
#headlines a {
	color: #fff;
	font-weight: bold;
}
#headlines a:hover {
	color: #c00;
	font-weight: bold;
}
#text_txt {
	font-size:12px;
	color : #fff;
}
#text_txt img {
	max-width: 800px;
}
h2, b, strong {
	color: #c10000;
}

/* menu top */
.menu .options {
	background: url(images/opaque.png);
	border-bottom: 1px solid #c00; 
	/* background-color: #333;
	filter:alpha(opacity=80);
	-moz-opacity:0.8; */
}
.menu a {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #fff;
	text-decoration: none;
}
.menu a:hover {
	color: #eee; 
	background-color: #c00;
	text-decoration: none;	
}

/* menu bottom */
.relative {
   /* this makes TDs a container with their own coordinate system.
      absolutely-positioned elements will be offset relative to them */
   position:relative;
}
.menu .options2 {
	background: url(images/opaque.png);
	border-top: 1px solid #c00; 
}
#social { float:right; }
#social img { border:none; margin-right: 30px; margin-top: 23px;}